@charset "UTF-8";
/* CSS Document */
body{
  min-width: 1280px;
}
.c-inner.footer-contact {
  max-width: 138rem;
  margin: 0 auto;
  padding: 0;
}

#content-Tokusetu img {
  width: auto;
  height: auto;
}

/*--------------------------------------------------------------
clearfix
--------------------------------------------------------------*/
.clearfix{
    zoom:1;
}

.clearfix:after{
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

/*--------------------------------------------------------------

--------------------------------------------------------------*/
#wrapper-Tokusetu{
	background-color:#fff;
	min-height:600px;
	_height:600px;	}

#wrap-Tokusetu{
    position: relative;
    height:auto !important; /*IE6*/	
    height: 100%;
    min-height: 100%;
    background-color:#FFF;
	_padding-bottom:144px; /*Footer*/ /*IE6*/		 
}

.pagetop-area {
	width: 940px;	
	margin: 0 auto;
	padding: 30px 15px 10px 15px;	
	background:none !important;
	text-align:right;
}

article {
	margin:0 0 50px 0;}

/* --------------------------------------------------------------
.breadcrumb
--------------------------------------------------------------*/
.breadcrumb {
  padding: 0 6rem;
  margin: 11rem 0 0 0;
}
@media (max-width: 1280px) {
  .breadcrumb {
    margin-top: 0rem;
  }
}
/* --------------------------------------------------------------
main
--------------------------------------------------------------*/
#wrapper-Tokusetu .main {
	margin:0 0 80px;
}
#wrapper-Tokusetu .main h1 img{
	width: 100%;
  height: auto;
}
.content-Index {
	margin:0 auto;
	width:960px;}
.content-Index p.AreaLeft{
	float:left;
	width:680px;
	font-size:1.4em;
	line-height: 180%;
	margin-bottom:40px;}
.content-Index p.AreaRight{
	float:right;
	width:221px;}
.content-Index h2{
	margin-bottom:20px;}	

/*--------------------------------------------------------------
lineup
--------------------------------------------------------------*/
ul#lineup-list {
  display: flex;
  gap: 60px;
  flex-wrap:wrap;
}
ul#lineup-list li {
	width:450px;
}
ul#lineup-list li.NoSpace {
	margin-right:0; }
	
ul#lineup-list li p {
	padding-top:10px;
	font-size:1.2em;
	line-height: 150%;
	margin-bottom:0;}
	
ul#lineup-list li p.txt {
  min-height: 280px;}

ul#lineup-list li a.hover {
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;}

/*--------------------------------------------------------------
feature
--------------------------------------------------------------*/
.feature{
	background-color:#f1f9fa;
	padding: 60px 0 80px 0;
margin: 0 0 80px 0;}
	.feature .feature-area{
		margin:0 auto;
		width:960px;}
	.feature .feature-area h2{
		margin-bottom:30px;}
		
		.feature .feature-area ul.List{
			list-style-type: disc;
			margin:0 0 20px 20px;}
			.feature .feature-area ul.List li{
				color:#0068b7;
				font-size:1.8em;
				margin-bottom:5px;}

		
		.feature .feature-area ul.Photo{
        display: flex;
        gap: 30px;
        flex-wrap:wrap;
			  margin: 0 0 50px 0;
        }
			.feature .feature-area ul.Photo li{
				width:300px;}
			.feature .feature-area ul.Photo li img{
				margin-bottom:10px;}
				.feature .feature-area ul.Photo li p{
					font-size:1.2em;
					line-height: 150%;}
				.feature .feature-area ul.Photo li.NoSpace {
					margin-right:0; }


		.feature .movie{
			margin: 0 auto;
			width: 960px;}	
		.feature .movie h3{
			margin:0 0 30px 0;}	
		.feature .movie .movie-area{
			text-align:center;}	

/*--------------------------------------------------------------
TecArea
--------------------------------------------------------------*/
.tecTxt {
	margin:0 auto;
	width:960px;}
	.tecTxt p{
		background: url(../images/index/txt.gif) no-repeat left top;
		text-indent:-9999px;
		display:block;
		width: 960px;
		height: 100px;
		margin-bottom:40px;}	



.content-TecArea {
	margin:0 auto;
	width:960px;}
	.content-TecArea .TecArea h2{
		margin-bottom:20px;}
	.content-TecArea .TecArea h3{
		clear:both;
		font-size:1.8em;
		font-weight:normal;
		margin-bottom:10px;}
	.content-TecArea .TecArea .area-left{
		float:left;
		width:450px;}
		.content-TecArea .TecArea .area-left ul{
			padding-top:10px;}
			.content-TecArea .TecArea .area-left ul li{
				text-indent:-9999px;
				display:block;
				width: 180px;
				height: 43px;
				margin-bottom:10px;}		
			.content-TecArea .TecArea .area-left ul li.MDQ{background: url(../images/index/section_3_txt_1_1.gif) no-repeat left top;}	
			.content-TecArea .TecArea .area-left ul li.Belt{background: url(../images/index/section_3_txt_1_2.gif) no-repeat left top;}	
			.content-TecArea .TecArea .area-left ul li.Centrifugal{background: url(../images/index/section_3_txt_1_3.gif) no-repeat left top;}	
		
	.content-TecArea .TecArea .area-right{
		float:right;
		width:450px;}
		.content-TecArea .TecArea .area-right ul{
			padding-top:10px;}
			.content-TecArea .TecArea .area-right ul li{
				text-indent:-9999px;
				display:block;
				width: 180px;
				height: 43px;
				margin-bottom:10px;}	
			.content-TecArea .TecArea .area-right ul li.MDQ{background: url(../images/index/section_3_txt_2_1.gif) no-repeat left top;}	
			.content-TecArea .TecArea .area-right ul li.Belt{background: url(../images/index/section_3_txt_2_2.gif) no-repeat left top;}	
			.content-TecArea .TecArea .area-right ul li.Centrifugal{background: url(../images/index/section_3_txt_2_3.gif) no-repeat left top;}



/*--------------------------------------------------------------
MOVIE
--------------------------------------------------------------*/
	.MovieBox{
		width:450px;
		background-color: #f9f9f9;
		text-align:center;
		padding:20px 0;
		margin-top:30px;}
	.MovieBox h3{
		text-align:left;
		margin:0 0 20px 20px;
		font-size: 1.8em;
		font-weight:bold;}
		
	#content-Tokusetu .MovieBox img{
		width:320px;}		
	.MovieBox p{
		font-size: 1.2em;
		line-height:150%;}

		.MovieBox .MovieImg{}		

		.MovieBox .relative{
			position: relative;}
		
		.MovieBox .absolute {
			position: absolute;
			left: 65px;
			top: 0;}

/*--------------------------------------------------------------
.mfp
--------------------------------------------------------------*/
.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }

  .mfp-close.hover,
  .mfp-close:focus {
    opacity: 1; }
  .mfp-close:active {
    top: 1px; }

  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

.mfp-close.hover,
.mfp-close:focus {
  background: none;
}

